<?php
add_action( 'admin_menu', 'vw_lawyer_attorney_gettingstarted' );
function vw_lawyer_attorney_gettingstarted() {    	
	add_theme_page( esc_html__('About VW Lawyer Lite', 'vw-lawyer-attorney'), esc_html__('About VW Lawyer Lite', 'vw-lawyer-attorney'), 'edit_theme_options', 'vw_lawyer_attorney_guide', 'vw_lawyer_attorney_mostrar_guide');   
}

function vw_lawyer_attorney_admin_theme_style() {
   wp_enqueue_style('vw-lawyer-attorney-custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getstart/getstart.css');
   wp_enqueue_script('vw-lawyer-attorney-tabs', esc_url(get_template_directory_uri()) . '/inc/getstart/js/tab.js');
}
add_action('admin_enqueue_scripts', 'vw_lawyer_attorney_admin_theme_style');

function vw_lawyer_attorney_mostrar_guide() { 
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'vw-lawyer-attorney' );
?>

<div class="wrapper-info">
    <div class="col-left">
    	<h2><?php esc_html_e( 'Welcome to VW Lawyer Theme', 'vw-lawyer-attorney' ); ?> <span class="version">Version: <?php echo esc_html($theme['Version']);?></span></h2>
    	<p><?php esc_html_e('All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields.','vw-lawyer-attorney'); ?></p>
    </div>
    <div class="col-right">
    	<div class="logo">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/final-logo.png" alt="" />
		</div>
		<div class="update-now">
			<h4><?php esc_html_e('Buy VW Lawyer at 20% Discount','vw-lawyer-attorney'); ?></h4>
			<h4><?php esc_html_e('Use Coupon','vw-lawyer-attorney'); ?> ( <span><?php esc_html_e('vwpro20','vw-lawyer-attorney'); ?></span> ) </h4>
			<div class="info-link">
				<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_BUY_NOW ); ?>" target="_blank"> <?php esc_html_e( 'Upgrade to Pro', 'vw-lawyer-attorney' ); ?></a>
			</div>
		</div>
    </div>

    <div class="tab-sec">
		<div class="tab">
			<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'lite_theme')"><?php esc_html_e( 'Setup With Customizer', 'vw-lawyer-attorney' ); ?></button>
			<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'block_pattern')"><?php esc_html_e( 'Setup With Block Pattern', 'vw-lawyer-attorney' ); ?></button>
			<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'gutenberg_editor')"><?php esc_html_e( 'Setup With Gutunberg Block', 'vw-lawyer-attorney' ); ?></button>
			<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'product_addons_editor')"><?php esc_html_e( 'Woocommerce Product Addons', 'vw-lawyer-attorney' ); ?></button>
		  	<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'pro_theme')"><?php esc_html_e( 'Get Premium', 'vw-lawyer-attorney' ); ?></button>
		  	<button class="tablinks" onclick="vw_lawyer_attorney_open_tab(event, 'free_pro')"><?php esc_html_e( 'Support', 'vw-lawyer-attorney' ); ?></button>
		</div>

		<?php
			$vw_lawyer_attorney_plugin_custom_css = '';
			if(class_exists('Ibtana_Visual_Editor_Menu_Class')){
				$vw_lawyer_attorney_plugin_custom_css ='display: block';
			}
		?>
		<div id="lite_theme" class="tabcontent open">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Lawyer_Attorney_Plugin_Activation_Settings::get_instance();
				$vw_lawyer_attorney_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-lawyer-attorney-recommended-plugins">
				    <div class="vw-lawyer-attorney-action-list">
				        <?php if ($vw_lawyer_attorney_actions): foreach ($vw_lawyer_attorney_actions as $key => $vw_lawyer_attorney_actionValue): ?>
				                <div class="vw-lawyer-attorney-action" id="<?php echo esc_attr($vw_lawyer_attorney_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_lawyer_attorney_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_lawyer_attorney_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_lawyer_attorney_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" get-start-tab-id="lite-theme-tab" href="javascript:void(0);"><?php esc_html_e('Skip','vw-lawyer-attorney'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="lite-theme-tab" style="<?php echo esc_attr($vw_lawyer_attorney_plugin_custom_css); ?>">
				<h3><?php esc_html_e( 'Lite Theme Information', 'vw-lawyer-attorney' ); ?></h3>
				<hr class="h3hr">
			  	<p><?php esc_html_e('VW Lawyer Attorney Theme is designed to be stylish and classy, This exclusive theme is developed especially for Lawyers, Legal Firms, Law Firm, Legal Advisers, Legal offices, law practices, civil law, legal help, legal institutions and Attorney websites. Our Lawyer WordPress theme makes the use of secure and clean codes, you can easily customize our theme as per your wishes. You can even add or remove anything that you may or may not like. Our Free WordPress theme is so feature-rich that you wouldnt feel like buying from someone else. With ample of personalization options, optimized codes, call to action button (CTA), beautiful banners, useful shortcodes, numerous styling options, it is the best professional WordPress theme to grab. You will get an interactive demo, responsive slider, quick page speed, display options, SEO friendly features, social media icons, and a bunch of other phenomenal features with this supreme theme. Furthermore, built on Bootstrap framework, the theme will ease the web development. It is user-friendly, and multipurpose theme which will fit perfectly for you. All your long research and time invested in finding the best themes end with us, as we bring you a theme like no other. Our Free Lawyer Attorney WordPress Theme is fresh, special and distinct in every aspect.','vw-lawyer-attorney'); ?></p>
			  	<div class="col-left-inner">
			  		<h4><?php esc_html_e( 'Theme Documentation', 'vw-lawyer-attorney' ); ?></h4>
					<p><?php esc_html_e( 'If you need any assistance regarding setting up and configuring the Theme, our documentation is there.', 'vw-lawyer-attorney' ); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_FREE_THEME_DOC ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'vw-lawyer-attorney' ); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Theme Customizer', 'vw-lawyer-attorney'); ?></h4>
					<p> <?php esc_html_e('To begin customizing your website, start by clicking "Customize".', 'vw-lawyer-attorney'); ?></p>
					<div class="info-link">
						<a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e('Customizing', 'vw-lawyer-attorney'); ?></a>
					</div>
					<hr>				
					<h4><?php esc_html_e('Having Trouble, Need Support?', 'vw-lawyer-attorney'); ?></h4>
					<p><?php esc_html_e('Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme.', 'vw-lawyer-attorney'); ?></p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Support Forum', 'vw-lawyer-attorney'); ?></a>
					</div>
					<hr>
					<h4><?php esc_html_e('Reviews & Testimonials', 'vw-lawyer-attorney'); ?></h4>
					<p> <?php esc_html_e('All the features and aspects of this WordPress Theme are phenomenal. I\'d recommend this theme to all.', 'vw-lawyer-attorney'); ?>  </p>
					<div class="info-link">
						<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_REVIEW ); ?>" target="_blank"><?php esc_html_e('Reviews', 'vw-lawyer-attorney'); ?></a>
					</div>
					<div class="link-customizer">
						<h3><?php esc_html_e( 'Link to customizer', 'vw-lawyer-attorney' ); ?></h3>
						<hr class="h3hr">
						<div class="first-row">
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-lawyer-attorney'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-admin-customizer"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=vw_lawyer_attorney_typography') ); ?>" target="_blank"><?php esc_html_e('Typography','vw-lawyer-attorney'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-slides"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_slidersettings') ); ?>" target="_blank"><?php esc_html_e('Slider Settings','vw-lawyer-attorney'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-phone"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_contact') ); ?>" target="_blank"><?php esc_html_e('Contact Section','vw-lawyer-attorney'); ?></a>
								</div>
							</div>
							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-editor-table"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_about1') ); ?>" target="_blank"><?php esc_html_e('About Section','vw-lawyer-attorney'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-welcome-write-blog"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_amenities_section') ); ?>" target="_blank"><?php esc_html_e('Why Choose us Section','vw-lawyer-attorney'); ?></a>
								</div>
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-lawyer-attorney'); ?></a>
								</div>
								 <div class="row-box2">
									<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-lawyer-attorney'); ?></a>
								</div> 
							</div>

							<div class="row-box">
								<div class="row-box1">
									<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-lawyer-attorney'); ?></a>
								</div>
								<div class="row-box2">
									<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-lawyer-attorney'); ?></a>
								</div>
							</div>
						</div>
					</div>
			  	</div>
				<div class="col-right-inner">
					<h3 class="page-template"><?php esc_html_e('How to set up Home Page Template','vw-lawyer-attorney'); ?></h3>
				  	<hr class="h3hr">
					<p><?php esc_html_e('Follow these instructions to setup Home page.','vw-lawyer-attorney'); ?></p>
	                <ul>
	                  	<p><span class="strong"><?php esc_html_e('1. Create a new page :','vw-lawyer-attorney'); ?></span><?php esc_html_e(' Go to ','vw-lawyer-attorney'); ?>
					  	<b><?php esc_html_e(' Dashboard >> Pages >> Add New Page','vw-lawyer-attorney'); ?></b></p>

	                  	<p><?php esc_html_e('Name it as "Home" then select the template "Custom Home Page".','vw-lawyer-attorney'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/home-page-template.png" alt="" />
	                  	<p><span class="strong"><?php esc_html_e('2. Set the front page:','vw-lawyer-attorney'); ?></span><?php esc_html_e(' Go to ','vw-lawyer-attorney'); ?>
					  	<b><?php esc_html_e(' Settings >> Reading ','vw-lawyer-attorney'); ?></b></p>
					  	<p><?php esc_html_e('Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page.','vw-lawyer-attorney'); ?></p>
	                  	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/set-front-page.png" alt="" />
	                  	<p><?php esc_html_e(' Once you are done with this, then follow the','vw-lawyer-attorney'); ?> <a class="doc-links" href="https://www.vwthemesdemo.com/docs/free-vw-lawyer-attorney/" target="_blank"><?php esc_html_e('Documentation','vw-lawyer-attorney'); ?></a></p>
	                </ul>
			  	</div>
			</div>
		</div>	

		<div id="block_pattern" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
				$plugin_ins = VW_Lawyer_Attorney_Plugin_Activation_Settings::get_instance();
				$vw_lawyer_attorney_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-lawyer-attorney-recommended-plugins">
				    <div class="vw-lawyer-attorney-action-list">
				        <?php if ($vw_lawyer_attorney_actions): foreach ($vw_lawyer_attorney_actions as $key => $vw_lawyer_attorney_actionValue): ?>
				                <div class="vw-lawyer-attorney-action" id="<?php echo esc_attr($vw_lawyer_attorney_actionValue['id']);?>">
			                        <div class="action-inner">
			                            <h3 class="action-title"><?php echo esc_html($vw_lawyer_attorney_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_lawyer_attorney_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_lawyer_attorney_actionValue['link']); ?>
			                            <a class="ibtana-skip-btn" href="javascript:void(0);" get-start-tab-id="gutenberg-editor-tab"><?php esc_html_e('Skip','vw-lawyer-attorney'); ?></a>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php } ?>
			<div class="gutenberg-editor-tab" style="<?php echo esc_attr($vw_lawyer_attorney_plugin_custom_css); ?>">
				<div class="block-pattern-img">
				  	<h3><?php esc_html_e( 'Block Patterns', 'vw-lawyer-attorney' ); ?></h3>
					<hr class="h3hr">
					<p><?php esc_html_e('Follow the below instructions to setup Home page with Block Patterns.','vw-lawyer-attorney'); ?></p>
	              	<p><b><?php esc_html_e('Click on Below Add new page button >> Click on "+" Icon >> Click Pattern Tab >> Click on homepage sections >> Publish.','vw-lawyer-attorney'); ?></span></b></p>
	              	<div class="vw-lawyer-attorney-pattern-page">
				    	<a href="javascript:void(0)" class="vw-pattern-page-btn button-primary button"><?php esc_html_e('Add New Page','vw-lawyer-attorney'); ?></a>
				    </div>
	              	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/block-pattern.png" alt="" />	
	            </div>

              	<div class="block-pattern-link-customizer">
	              	<div class="link-customizer-with-block-pattern">
							<h3><?php esc_html_e( 'Link to customizer', 'vw-lawyer-attorney' ); ?></h3>
							<hr class="h3hr">
							<div class="first-row">
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-buddicons-buddypress-logo"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[control]=custom_logo') ); ?>" target="_blank"><?php esc_html_e('Upload your logo','vw-lawyer-attorney'); ?></a>
									</div>
									<div class="row-box2">
										<span class="dashicons dashicons-networking"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_social_icon_settings') ); ?>" target="_blank"><?php esc_html_e('Social Icons','vw-lawyer-attorney'); ?></a>
									</div>
								</div>
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-menu"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=nav_menus') ); ?>" target="_blank"><?php esc_html_e('Menus','vw-lawyer-attorney'); ?></a>
									</div>
									
									<div class="row-box2">
										<span class="dashicons dashicons-text-page"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_footer_section') ); ?>" target="_blank"><?php esc_html_e('Footer Text','vw-lawyer-attorney'); ?></a>
									</div>
								</div>

								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-format-gallery"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_post_settings') ); ?>" target="_blank"><?php esc_html_e('Post settings','vw-lawyer-attorney'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-align-center"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_woocommerce_section') ); ?>" target="_blank"><?php esc_html_e('WooCommerce Layout','vw-lawyer-attorney'); ?></a>
									</div> 
								</div>
								
								<div class="row-box">
									<div class="row-box1">
										<span class="dashicons dashicons-admin-generic"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[section]=vw_lawyer_attorney_left_right') ); ?>" target="_blank"><?php esc_html_e('General Settings','vw-lawyer-attorney'); ?></a>
									</div>
									 <div class="row-box2">
										<span class="dashicons dashicons-screenoptions"></span><a href="<?php echo esc_url( admin_url('customize.php?autofocus[panel]=widgets') ); ?>" target="_blank"><?php esc_html_e('Footer Widget','vw-lawyer-attorney'); ?></a>
									</div> 
								</div>
							</div>
					</div>	
				</div>			
	        </div>
		</div>

		<div id="gutenberg_editor" class="tabcontent">
			<?php if(!class_exists('Ibtana_Visual_Editor_Menu_Class')){ 
			$plugin_ins = VW_Lawyer_Attorney_Plugin_Activation_Settings::get_instance();
			$vw_lawyer_attorney_actions = $plugin_ins->recommended_actions;
			?>
				<div class="vw-lawyer-attorney-recommended-plugins">
				    <div class="vw-lawyer-attorney-action-list">
				        <?php if ($vw_lawyer_attorney_actions): foreach ($vw_lawyer_attorney_actions as $key => $vw_lawyer_attorney_actionValue): ?>
				                <div class="vw-lawyer-attorney-action" id="<?php echo esc_attr($vw_lawyer_attorney_actionValue['id']);?>">
			                        <div class="action-inner plugin-activation-redirect">
			                            <h3 class="action-title"><?php echo esc_html($vw_lawyer_attorney_actionValue['title']); ?></h3>
			                            <div class="action-desc"><?php echo esc_html($vw_lawyer_attorney_actionValue['desc']); ?></div>
			                            <?php echo wp_kses_post($vw_lawyer_attorney_actionValue['link']); ?>
			                        </div>
				                </div>
				            <?php endforeach;
				        endif; ?>
				    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Gutunberg Blocks', 'vw-lawyer-attorney' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-lawyer-attorney-pattern-page">
			    	<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-templates' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Ibtana Settings','vw-lawyer-attorney'); ?></a>
			   </div>
			<?php } ?>
		</div>

		<div id="product_addons_editor" class="tabcontent">
			<?php if(!class_exists('IEPA_Loader')){
				$plugin_ins = VW_Lawyer_Attorney_Plugin_Activation_Woo_Products::get_instance();
				$vw_lawyer_attorney_actions = $plugin_ins->recommended_actions;
				?>
				<div class="vw-lawyer-attorney-recommended-plugins">
					    <div class="vw-lawyer-attorney-action-list">
					        <?php if ($vw_lawyer_attorney_actions): foreach ($vw_lawyer_attorney_actions as $key => $vw_lawyer_attorney_actionValue): ?>
					                <div class="vw-lawyer-attorney-action" id="<?php echo esc_attr($vw_lawyer_attorney_actionValue['id']);?>">
				                        <div class="action-inner plugin-activation-redirect">
				                            <h3 class="action-title"><?php echo esc_html($vw_lawyer_attorney_actionValue['title']); ?></h3>
				                            <div class="action-desc"><?php echo esc_html($vw_lawyer_attorney_actionValue['desc']); ?></div>
				                            <?php echo wp_kses_post($vw_lawyer_attorney_actionValue['link']); ?>
				                        </div>
					                </div>
					            <?php endforeach;
					        endif; ?>
					    </div>
				</div>
			<?php }else{ ?>
				<h3><?php esc_html_e( 'Woocommerce Products Blocks', 'vw-lawyer-attorney' ); ?></h3>
				<hr class="h3hr">
				<div class="vw-lawyer-attorney-pattern-page">
					<p><?php esc_html_e('Follow the below instructions to setup Products Templates.','vw-lawyer-attorney'); ?></p>
					<p><b><?php esc_html_e('1. First you need to activate these plugins','vw-lawyer-attorney'); ?></b></p>
						<p><?php esc_html_e('1. Ibtana - WordPress Website Builder ','vw-lawyer-attorney'); ?></p>
						<p><?php esc_html_e('2. Ibtana - Ecommerce Product Addons.','vw-lawyer-attorney'); ?></p>
						<p><?php esc_html_e('3. Woocommerce','vw-lawyer-attorney'); ?></p>

					<p><b><?php esc_html_e('2. Go To Dashboard >> Ibtana Settings >> Woocommerce Templates','vw-lawyer-attorney'); ?></span></b></p>
	              	<div class="vw-lawyer-attorney-pattern-page">
			    		<a href="<?php echo esc_url( admin_url( 'admin.php?page=ibtana-visual-editor-woocommerce-templates&ive_wizard_view=parent' ) ); ?>" class="vw-pattern-page-btn ibtana-dashboard-page-btn button-primary button"><?php esc_html_e('Woocommerce Templates','vw-lawyer-attorney'); ?></a>
			    	</div>
	              	<p><?php esc_html_e('You can create a template as you like.','vw-lawyer-attorney'); ?></span></p>
			    </div>
			<?php } ?>
		</div>

		<div id="pro_theme" class="tabcontent">
		  	<h3><?php esc_html_e( 'Premium Theme Information', 'vw-lawyer-attorney' ); ?></h3>
			<hr class="h3hr">
		    <div class="col-left-pro">
		    	<p><?php esc_html_e('This Lawyer WordPress Theme is skillfully built for lawyers, advocates, law agents, legal practitioners, legal consultancies, or any legal websites. This is one of the most finely made themes in the list of VW WordPress Themes that does justice with the kind of results expected from it. Our Lawyer WordPress Theme has a professional and considerate yet an easy-going design to allure the website visitors. It can showcase your services, expertise, professionalism, testimonials, and a lot of other essential information very effectively. A number of hours of effort and hard work have been given by our specialized team to bring out the best theme for you. Get this theme to flourish your business at just a fraction of the amount that it actually costs to establish your website. Earn the trust of millions in your commendable business with this theme now!','vw-lawyer-attorney'); ?></p>
		    	<div class="pro-links">
			    	<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'vw-lawyer-attorney'); ?></a>
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Buy Pro', 'vw-lawyer-attorney'); ?></a>
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_PRO_DOC ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'vw-lawyer-attorney'); ?></a>
				</div>
		    </div>
		    <div class="col-right-pro">
		    	<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getstart/images/Lawyer-Theme.png" alt="" />
		    </div>
		    <div class="featurebox">
			    <h3><?php esc_html_e( 'Theme Features', 'vw-lawyer-attorney' ); ?></h3>
				<hr class="h3hr">
				<div class="table-image">
					<table class="tablebox">
						<thead>
							<tr>
								<th></th>
								<th><?php esc_html_e('Free Themes', 'vw-lawyer-attorney'); ?></th>
								<th><?php esc_html_e('Premium Themes', 'vw-lawyer-attorney'); ?></th>
							</tr>
						</thead>
						<tbody>
							<tr>
								<td><?php esc_html_e('Theme Customization', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Responsive Design', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Logo Upload', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Social Media Links', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Slider Settings', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Number of Slides', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('4', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('Unlimited', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Template Pages', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('3', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('6', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Home Page Template', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('1', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Theme sections', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('2', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><?php esc_html_e('13', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Contact us Page Template', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('1', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Blog Templates & Layout', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('3(Full width/Left/Right Sidebar)', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Page Templates & Layout', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img">0</td>
								<td class="table-img"><?php esc_html_e('2(Left/Right Sidebar)', 'vw-lawyer-attorney'); ?></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Color Pallete For Particular Sections', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Global Color Option', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Reordering', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Demo Importer', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Allow To Set Site Title, Tagline, Logo', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Enable Disable Options On All Sections, Logo', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Full Documentation', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Latest WordPress Compatibility', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Woo-Commerce Compatibility', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Support 3rd Party Plugins', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Secure and Optimized Code', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Exclusive Functionalities', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Section Enable / Disable', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Section Google Font Choices', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Gallery', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Simple & Mega Menu Option', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Support to add custom CSS / JS ', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Shortcodes', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Background, Colors, Header, Logo & Menu', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Premium Membership', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Budget Friendly Value', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('Priority Error Fixing', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Custom Feature Addition', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr class="odd">
								<td><?php esc_html_e('All Access Theme Pass', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td><?php esc_html_e('Seamless Customer Support', 'vw-lawyer-attorney'); ?></td>
								<td class="table-img"><span class="dashicons dashicons-no"></span></td>
								<td class="table-img"><span class="dashicons dashicons-saved"></span></td>
							</tr>
							<tr>
								<td></td>
								<td class="table-img"></td>
								<td class="update-link"><a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Upgrade to Pro', 'vw-lawyer-attorney'); ?></a></td>
							</tr>
						</tbody>
					</table>
				</div>
			</div>
		</div>

		<div id="free_pro" class="tabcontent">
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-star-filled"></span><?php esc_html_e('Pro Version', 'vw-lawyer-attorney'); ?></h4>
				<p> <?php esc_html_e('To gain access to extra theme options and more interesting features, upgrade to pro version.', 'vw-lawyer-attorney'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_BUY_NOW ); ?>" target="_blank"><?php esc_html_e('Get Pro', 'vw-lawyer-attorney'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-cart"></span><?php esc_html_e('Pre-purchase Queries', 'vw-lawyer-attorney'); ?></h4>
				<p> <?php esc_html_e('If you have any pre-sale query, we are prepared to resolve it.', 'vw-lawyer-attorney'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_CONTACT ); ?>" target="_blank"><?php esc_html_e('Question', 'vw-lawyer-attorney'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-customizer"></span><?php esc_html_e('Child Theme', 'vw-lawyer-attorney'); ?></h4>
				<p> <?php esc_html_e('For theme file customizations, make modifications in the child theme and not in the main theme file.', 'vw-lawyer-attorney'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_CHILD_THEME ); ?>" target="_blank"><?php esc_html_e('About Child Theme', 'vw-lawyer-attorney'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-admin-comments"></span><?php esc_html_e('Frequently Asked Questions', 'vw-lawyer-attorney'); ?></h4>
				<p> <?php esc_html_e('We have gathered top most, frequently asked questions and answered them for your easy understanding. We will list down more as we get new challenging queries. Check back often.', 'vw-lawyer-attorney'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_FAQ ); ?>" target="_blank"><?php esc_html_e('View FAQ','vw-lawyer-attorney'); ?></a>
				</div>
		  	</div>
		  	<div class="col-3">
		  		<h4><span class="dashicons dashicons-sos"></span><?php esc_html_e('Support Queries', 'vw-lawyer-attorney'); ?></h4>
				<p> <?php esc_html_e('If you have any queries after purchase, you can contact us. We are eveready to help you out.', 'vw-lawyer-attorney'); ?></p>
				<div class="info-link">
					<a href="<?php echo esc_url( VW_LAWYER_ATTORNEY_SUPPORT ); ?>" target="_blank"><?php esc_html_e('Contact Us', 'vw-lawyer-attorney'); ?></a>
				</div>
		  	</div>
		</div>
	</div>
</div>
<?php } ?>